
*{margin:0;padding:0;}
body{background:#fff; font-size:100%;line-height:22px;font-family:"Microsoft YaHei";}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,tr,dl,dd,select,option{ margin:0; padding:0;}
.body,.ul,.ol,.li,.p,.h1,.h2,.h3,.h4,.h5,.h6,.form,.fieldset,.table,.td,.img,.div,.tr,.dl,.dd,.select,.option{ margin:0; padding:0;}
li,img,input,em,select{ list-style:none; border:none; font-style:normal;}
a{ text-decoration:none !important; cursor:pointer !important;}
select::-ms-expand { display: none; }
.img_cover{position: absolute;top: 0;bottom: 0;left: 0;right: 0;	max-width: 100%;max-height: 100%;display: block;margin:auto;padding: auto;}
.clearfix:after{content:" ";display:block;height:0;clear:both;visibility:hidden;}
.tr{ transition:all 0.5s;-o-transition:all 0.5s;-ms-transition:all 0.5s;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;}
.wrap{ max-width:1200px; margin:0 auto;width:100%;}
.overflow { overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}

header.act{position:fixed;left:0;top:0;z-index:99999;animation:searchTop 0.5s ease-in-out !important;width:100%;background:#fff; visibility:visible !important}
@keyframes searchTop {
    0% {top:-100px}
    to {top:0}
}
header.act .header-top, header.act .header-box{display: none;}


header{position:relative;width:100%;z-index: 9999;box-shadow: 0 0 10px rgba(0,0,0,0.3);}   
.header-top{line-height: 40px;border-bottom:1px solid #e5e5e5;box-shadow: 0 0 10px #eee;}
.h-top{display:flex;justify-content:space-between;font-size:12px;color:#999;}
.h-top span a{font-size:12px;font-family:"SimSun";color:#999;}
.h-top span a:hover{color:#d70011;}

.header-main{display:flex;justify-content:space-between;align-items:center;padding:0.3rem 0;}
.logo img{ max-width:100%; display:block;}

.header-right{font-size:12px;color:#333;text-align: right;position: relative;}
.header-right form{display: flex;border:1px solid #e6e6e6;border-radius: 30px;line-height: 0.34rem;width: 250px;position: absolute;right: 0;}
.header-right form input[type=text]{width:calc(100% - 50px);border-radius: 30px 0 0 30px;padding-left: 20px;outline: none;}
.header-right form input[type=submit]{width: 50%;background:url(../images/but.png) no-repeat center center;outline: none;}
.header-right a{color:#666;margin-left:0.1rem;}
.header-right a:hover{color:#333;text-decoration: underline !important;}
.header-right .links{margin-top: 0.4rem;}

.header-nav{ width:100%;background:#027fff;}
.nav-ul {display: flex;}
.nav-ul li {position:relative;width:14.28%;}
.nav-ul li .nav_a {display:block;font-size:15px;color:#fff;line-height:50px;text-align:center;}
.nav-ul li:hover .nav_a, .nav-ul li.active .nav_a {color: #fff;background:#0363c5;}
.nav-ul .sub_ul {display: none;width: 100%;position: absolute; padding:0;z-index:999;background:#027fff;box-shadow:0 5px 10px #333;}
.nav-ul .sub_ul li{width:100%;padding:5px;}
.nav-ul .sub_ul li .nav_a2{font-size:13px;line-height:34px;text-align: center;color:#fff;display:block;}
.nav-ul li .nav_a2:hover, .nav-ul li .nav_a2.on {background: #0363c5;color: #fff;}

/*移动端导航*/
.icon-menu{ cursor:pointer;z-index:999; width:40px; height:40px;  border-radius:50%;display:flex;justify-content:center;align-items:center;position:relative;right:0;top:0;}
.icon-menu span { width:30px;height:3px;background:#0363c5;border-radius:5px; display:block;}
.icon-menu .span02 {  margin:5px 0;}
.icon-menu.click .span02 {width:0;opacity:0;filter:alpha(opacity=0); }
.icon-menu.click .span01 { position:relative;top:8px;transform:rotate(45deg);}
.icon-menu.click .span03 { position:relative;top:-8px;transform:rotate(-45deg);}

.sjnav{ width:100%; position:absolute;right:0%;z-index:9999;display: none;background:rgba(44, 44, 44, 0.8) none repeat scroll 0 0 !important;}
.sjnav ul{ padding:0; margin:0;}
.sjnav li{ display:block; margin:0; padding:0;}
.sjnav li a{display:block;line-height:44px;  font-size:15px; color:#fff;padding:0 66px;border-bottom: 1px solid #ddd;}
.sjnav li a:hover, .sjnav li.active a{background:#0363c5; color:#fff;}

/*大图滚动开始*/
.banner{position: relative;}
.ban-img{display: block;max-width: 100%;}
.swiper-pagination-bullet{width:15px; height:4px; opacity:1; border-radius:2px; background:#fff;}
.swiper-pagination-bullet-active{background:#0363c5}
.prev-banner, .next-banner{ font-size:30px;font-family:"SimSun";color:#fff;width:40px;height:40px;background:rgba(0,0,0,0.5);border-radius:6px;display:flex;justify-content:center;align-items:center;font-weight:bold;transform:translate(0,-50%);margin:0;}
.prev-banner{left:-50%;}
.next-banner{right:-50%;}
.banner:hover .prev-banner{left:10px;}
.banner:hover .next-banner{right:10px;}

.title{text-align: center;}
.title .t1{line-height: 0.5rem;font-size:0.36rem;color:#000;font-weight: bold;}
.title .t1 span{color:#027fff;}
.title .t2{font-size:0.14rem;color:#999;font-family: "arial";text-transform: uppercase;}

.product{padding:0.5rem 0 0 0;}
.product .wrap{padding:0.3rem 0;display: flex;}
.pro-left{width:265px;margin-right: 30px;border:1px solid #e8e8e8;}
.pro-left .s-drop-wrap { width:100%; }
.pro-left .s-drop-btn { background:#027fff; line-height:0.6rem; font-size:0.24rem; color: #fff; position:relative;display: flex;align-items: center;padding-left: 22px;}
.pro-left .s-drop-btn img{display: block;max-width: 100%;margin-right: 20px;}
.pro-left .s-drop-btn span {position:absolute;right:20px;top:50%;transform:translate(0, -50%);}
.pro-left .s-drop-btn.act{ background:#027fff;}

.pro-left .s-drop-list {display: block;}
.pro-left .s-drop-list li a{ display:block; }
.pro-left .aside-list-link{ font-size:0.16rem; color:#333;line-height:0.58rem;padding-left: 60px;border-top:1px solid #e8e8e8;position: relative;}
.pro-left .aside-list-link::before{content:"";display: block;width: 3px;height: 3px;background:#000;position: absolute;left: 30px;top:50%;transform:translateY(-50%);}
.pro-left .aside-list-link:hover, .aside-list-link.act{ background:#fff; color:#0363c5;font-weight: bold;}
.pro-left .aside-list-link:hover::before, .aside-list-link.act::before{background:#0363c5;}

.product .wrap .s-drop-list li .aside-sublist{ width:100%;  display:none;  }
.product .wrap .s-drop-list li:first-child .aside-sublist{display:block;}
.product .wrap .s-drop-list li .aside-sublist li{margin-top:5px;}
.product .wrap .s-drop-list li .aside-sublist li a{ color:#5e5e5e; line-height:40px;  font-size:14px; margin-bottom:1px; text-align:center; background:#eee;}
.product .wrap .s-drop-list li .aside-sublist li a:hover, .s-drop-list li .aside-sublist li a.act{ background:#000;color:#bc2a2a;}

.pro-right{width:calc(100% - 295px);}
.pro-ul{display: flex;flex-wrap: wrap;margin:-2% -1% 0 -1%;}
.pro-ul li{width: 31.3%;margin:2% 1% 0 1%;}
.pro-ul li a{display: block;position: relative;overflow: hidden;}
.pro-ul li a:before{content:"";display: block;padding-top:85%;}
.pro-ul li a .txt{width:100%;font-size:0.16rem;color:#fff;text-align: center;background:rgba(0,0,0,0.8);position: absolute;left: 0;bottom: 0;line-height: 0.48rem;}
.pro-ul li a:hover .img_cover{transform: scale(1.1);}
.pro-ul li a:hover .txt{background:rgba(2,127,255,0.8);}

.bigbox{padding:0 0 0.4rem 0;display: flex;justify-content: space-between;}
.bigbox .box{width: 49%;border:1px solid #e8e8e8;}
.bigbox .box .bt{border:2px solid #fff;border-bottom:1px solid #e8e8e8;display: flex;justify-content: space-between;align-items: center;line-height: 0.66rem;font-size:0.24rem;color:#333;padding:0 0.34rem;background:linear-gradient(top,#f2f2f2,#fff);background:-webkit-linear-gradient(top,#f2f2f2,#fff);background:-moz-linear-gradient(top,#f2f2f2,#fff);background:-o-linear-gradient(top,#f2f2f2,#fff);}
.bigbox .box .bt b{position: relative;}
.bigbox .box .bt b:before{content:"";display: block;width: 1rem;height: 2px;background:#027fff;position: absolute;left: 0;bottom: 0;}
.bigbox .box .bt a{font-size:12px;color:#999;text-transform: uppercase;font-family: "arial";}
.bigbox .box .bt a:hover{color:#027fff;}
.bigbox .box ul{padding:0.2rem;display: block;}
.bigbox .box ul li{padding-bottom: 0.25rem;}
.bigbox .box ul li a{display: flex;}
.bigbox .box ul li a .pic{width: 1.7rem;position: relative;overflow:hidden;margin-right: 0.25rem;}
.bigbox .box ul li a .pic:before{content:"";display: block;padding-top:68%;}
.bigbox .box ul li a .content{width:calc(100% - 1.95rem);display: flex;flex-wrap: wrap;align-content: space-around;}
.bigbox .box ul li a .content .t1{font-size:0.18rem;color:#333;font-weight: bold;width:100%;}
.bigbox .box ul li a .content .t2{font-size:0.12rem;color:#999;width:100%;font-family: "arial";}
.bigbox .box ul li a .content .t3{font-size:0.14rem;color:#888;line-height:0.24rem;width:100%;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;}
.bigbox .box ul li a:hover .img_cover{transform: scale(1.1);}
.bigbox .box ul li a:hover .content .t1{color:#027fff;}
.bigbox .box ul li:last-child{padding:0;}
.about{padding:0.2rem;}
.about .pic{width:100%;position: relative;overflow: hidden;}
.about .pic:before{content:"";display: block;padding-top:37%;}
.about .t1{font-size:0.2rem;color:#027fff;line-height: 0.56rem;font-weight: bold;}
.about .t2{font-size:14px;color:#333;line-height: 24px;}
.about:hover .img_cover{transform: scale(1.1);} 

footer{background:#f2f2f2;}
footer .wrap{display: flex;justify-content: space-between;align-items: flex-start;padding:0.35rem 0;}
footer .wrap img{display: block;max-width: 100%;}
footer .wrap .lxfs{font-size:15px;color:#666;line-height: 32px;}
footer .wrap dl dt{font-size:0.16rem;color:#333;line-height: 0.32rem;}
footer .wrap dl dd a{font-size:0.14rem;color:#999;line-height: 0.24rem;display:block;}
footer .wrap dl dd a:hover{color:#333;text-decoration: underline !important;}
footer .wrap .erweima{width: 150px;}

.foot-txt{padding:0.15rem 0;font-size:0.14rem;color:#fff;text-align: center;background:#1565c5;}
.foot-txt a{color:#fff;}
.foot-txt a:hover{text-decoration:underline !important;color:#fff;}

/**/
.page{border-top: 1px solid #fff;padding:0.5rem 0;min-height: 7rem;}
.page .wrap{display: flex;flex-wrap: wrap;align-items: flex-start;}
.page-left{width: 265px;margin-right: 40px;border:1px solid #e3e3e3;padding:0.15rem; background: linear-gradient(top,#f2f2f2,#fff);background: -webkit-linear-gradient(top,#f2f2f2,#fff);background: -moz-linear-gradient(top,#f2f2f2,#fff);background: -o-linear-gradient(top,#f2f2f2,#fff);}
.page-left .s-drop-wrap { width:100%; }
.page-left .s-drop-btn { background:#027fff; line-height:0.4rem; font-size:0.24rem; color: #fff; position:relative;display: flex;align-items: center;padding:0.1rem 0 0.1rem 0.2rem;}
.page-left .s-drop-btn img{display: block;max-width: 100%;margin-right: 20px;}
.page-left .s-drop-btn i{display: block;font-style: normal;font-size:0.14rem;text-transform: uppercase;font-family: 'Times New Roman';line-height: 16px;}
.page-left .s-drop-btn span {position:absolute;right:20px;top:50%;transform:translate(0, -50%);}
.page-left .s-drop-btn.act{background:#027fff; }

.page-left .s-drop-list {display: block;}
.page-left .s-drop-list li{ margin-top:10px;}
.page-left .s-drop-list li a{ display:block; }
.page-left .aside-list-link{ font-size:0.16rem; color:#fff;line-height:0.5rem; background:#000;padding-left: 40px;position: relative;}
.page-left .aside-list-link::before{content:"";display: block;width: 6px;height: 6px;background-color: #fff;position: absolute;left: 18px;top:50%;transform: translateY(-50%);}
.page-left .aside-list-link:hover, .aside-list-link.act{ background:#0363c5; color:#fff;}

.page-left .s-drop-list li .aside-sublist{ width:100%;  display:none;  }
.page-left .s-drop-list li:first-child .aside-sublist{display:block;}
.page-left .s-drop-list li .aside-sublist li{margin-top:5px;}
.page-left .s-drop-list li .aside-sublist li a{ color:#5e5e5e; line-height:40px;  font-size:14px; margin-bottom:1px; text-align:center; background:#eee;}
.page-left .s-drop-list li .aside-sublist li a:hover, .s-drop-list li .aside-sublist li a.act{ background:#000;color:#bc2a2a;}

.page-right{width:calc(100% - 305px);}
.page-bt{display: flex;justify-content: space-between;align-items: center;border-bottom: 1px solid #e5e5e5;position: relative;line-height: 0.57rem;}
.page-bt span{font-size:0.2rem;color:#333;position: relative;display: block;}
.page-bt span::before{content:"";display: block;width:100%;height: 3px;background-color: #0363c5;position: absolute;left: 0;bottom: 0;}
.page-bt a{font-size:14px;color:#999;line-height: 17px;text-align: center;border-radius: 30px;display: block;}
.page-bt a:hover{color:#0363c5;}

.page .pro-ul{margin:0 -1%;}

.product-show{padding:0.2rem 0 ;}
.product-show .t1{font-size:20px;color:#333;text-align: center;line-height:30px;}
.product-show img{display:block;max-width:100%;margin:15px auto;}
.product-show .t2{font-size:14px;color:#666;}


.news-ul{display:block;padding:0.2rem 0;}
.news-ul li{width:100%;margin-bottom:0.2rem;border: 1px solid #d2d2d2;background-color: #fff;padding:0.15rem;}
.news-ul li a{display:flex;color:#333;}
.news-ul li a .pic{width:2rem;position:relative;overflow:hidden;}
.news-ul li a .pic:before{padding-top:71%;display:block;content:"";}
.news-ul li a .txt{width:calc(100% - 2rem);padding:0 0.1rem 0 0.2rem;display:flex;flex-wrap:wrap;align-content: space-around;}
.news-ul li a .txt .txt-bt{position:relative;display:flex;justify-content:space-between;width:100%;}
.news-ul li a .txt .txt-bt .t1{font-size:18px;font-weight:bold;}
.news-ul li a .txt .txt-bt .t2{font-size:12px;}
.news-ul li a .txt .txt-nr{line-height:22px;font-size:0.14rem;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;width:100%;}
.news-ul li a h5{width:100px;line-height: 32px;font-size:12px;color:#fff;background: #c5c5c5;text-align: center;transition: 0.5s;}
.news-ul li:hover .img_cover{transform:scale(1.1);}
.news-ul li:hover{transform:translateY(-5px);box-shadow:0 0 5px #999;}
.news-ul li:hover .txt-bt .t1{color:#027fff;}
.news-ul li:hover h5{background: #027fff;color:#fff;}

.news-show { width:100%; text-align:center;padding-top:20px;}
.news-show img {  display:block; max-width:100%; margin:2% auto;}
.news-show .txt-bt {  display:block ;line-height:42px; font-size:18px; color:#333;font-weight:bold;text-align:center; }
.news-show .txt-nr {  display:block;line-height:30px; font-size:14px; color:#444; text-align:left;}
.news-show .txt-date {  display:block;line-height:35px; font-size:12px; color:#999; margin-top:2%; text-align:right;}

.page-content img{max-width: initial;}





/*手机底部*/
.hot{width:100%; height:58px; background:#03488e; position:fixed; bottom:0; left:0; z-index:99; border-top:solid 2px #fff;}
.hot span{ color:#fff; font-size:16px; line-height:20px;display: block;}
.hot h6{ font-size:12px; line-height:20px;}
.hot .row div a{ display:block; color:#fff; padding:7px 0;}
.dbbox{ position: fixed; left: 0; bottom:70px; z-index:99; width: 100%; }
.dbbox .dbs{ position: relative; padding: 0 15px; display:none;}
.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px;}
.dbbox .dbs.ewm-box{ text-align:center; }
.dbbox .dbs.ewm-box img{ max-width: 140px; }

.pagin{position:relative; margin:20px; font-size:14px;}
.pagin .blue{color:#056dae;font-style:normal;}
.pagin .paginList{position:absolute;right:12px;top:0;}
.pagin .paginList .paginItem{float:left;}
.pagin .paginList .paginItem a{float:left;width:31px;height:28px;border:1px solid #DDD; text-align:center;line-height:30px;border-left:none;color:#3399d5;}
.pagin .paginList .paginItem:first-child a{border-left:1px solid #DDD;}
.pagin .paginList .paginItem:first-child a{border-bottom-left-radius:5px;border-top-left-radius:5px;}
.pagin .paginList .paginItem:last-child a{border-bottom-right-radius:5px;border-top-right-radius:5px;}
.pagin .paginList .paginItem.current,.pagin .paginList .paginItem.current a{background:#f5f5f5; cursor:default;color:#737373;}
.pagin .paginList .paginItem:hover{background:#f5f5f5;}
.pagin .paginList .paginItem.more,.pagin .paginList .paginItem.more a:hover{ cursor:default;}
.pagin .paginList .paginItem.more:hover{background:#FFF;}
.pagin .paginList .paginItem.more a{color:#737373;}
.message{ float:left; width:30%;margin-top:15px;}
.jlfanye{ /*float:right;*/ width:100%;}
.jlfanye a{ padding:5px;  border: solid 1px #dedede; /*float:left;*/ min-width:8px; margin:8px 2px; color:#999;}
.jlfanye a:hover{ color:#f00;}

@media (max-width:1200px){
	.wrap{ width:96%}
    }

@media (max-width:991px) and (min-width:768px){
    .product .wrap, .bigbox, .page .wrap{display: block;}
    .pro-left, .bigbox .box, .page-left{width:100%;margin:0;}
    .pro-right, .page-right{width:100%;padding:15px 0 0 0;}
    .pro-left .s-drop-list, .page-left .s-drop-list{display:none;}


    }
 
@media (max-width:767px){
    .header-main{padding:15px 0;}
    .logo{width:300px;}
    .product .wrap, .bigbox, .page .wrap{display: block;}
    .pro-left, .bigbox .box, .page-left{width:100%;margin:0;}
    .pro-right, .page-right{width:100%;padding:15px 0 0 0;}
    .pro-left .s-drop-list, .page-left .s-drop-list{display:block;}
    .pro-ul li{width: 48%;}
    .pro-ul{margin:0;}
    footer .wrap{Padding:15px 0;}
    footer .wrap img, footer .wrap dl{display: none;}
    /**/
    .page-left{padding:1%;}

    .news-ul li{padding:1.5%;}
    .news-ul li a .pic{width: 130px;}
    .news-ul li a .txt{padding:0 0 0 10px;width: calc(100% - 130px);}
    .news-ul li a .txt .txt-bt .t1{font-size:15px;}
    }

@media (max-width:567px){
	}

@media (max-width:467px){

    }

@media (max-width:376px){
	}

@media (max-width:336px) {
    }
	
	
	
	
	
	
	